Bug 963914 - please remove +x bit from systemd unit file
please remove +x bit from systemd unit file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openvpn (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 14:43 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2013-05-25 23:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: openvpn-2.3.1-4.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-25 23:39:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-05-16 14:43:30 EDT
The unit file is not executable, and should not be marked +x. C.f. https://fedoraproject.org/wiki/Packaging:Guidelines#File_Permissions.

-rwxr-xr-x. 1 root root 335 Apr  8 10:10 /usr/lib/systemd/system/openvpn@.service
openvpn-2.3.1-2.fc19.x86_64
Comment 1 Fedora Update System 2013-05-16 15:48:15 EDT
openvpn-2.3.1-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openvpn-2.3.1-4.fc19
Comment 2 Fedora Update System 2013-05-17 18:21:53 EDT
Package openvpn-2.3.1-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openvpn-2.3.1-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8481/openvpn-2.3.1-4.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-05-25 23:39:32 EDT
openvpn-2.3.1-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.